{
  "format_version": 1,
  "header": {
    "uuid": "d19b827e-8415-11e7-bb31-be2e44b06b34",
    "name": "§9§lPoppy PlayTime Sounds",
    "version": [0, 0, 1],
    "description": "Music By Ks1ng"
  },
  "modules": [
    {
      "description": "PoppyPlayTimeSounds",
      "version": [0, 0, 1],
      "uuid": "d19b8634-8415-11e7-bb31-be2e44b06b34",
      "type": "resources"
    }
  ]
}